@charset "UTF-8";

/* main
----------------------------------------*/
.main_block figure {
	max-width: 1000px;
	margin: 0 auto;
	right: 140px;
	padding-bottom: 178px;
}
.main_block::before {
	content: '';
	display: block;
	background: #6CC6CE;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 64.687%;
	height: 715px;
}
.main_txt {
	width: 555px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -235px 0 0 20px;
	z-index: 10;
	color: #fff;
	font-weight: 500;
	font-size: 2.4rem;
	letter-spacing: .05em;
	font-feature-settings: normal;
}
.main_block h2 {
	font-size: 3.6rem;
	line-height: 1.8;
	letter-spacing: .095em;
	margin-bottom: 38px;
}
.main_txt p {
	padding-right: 5px;
}
.main_block h2::after {
	content: '';
	display: block;
	width: 112px;
	height: 3px;
	border: 1px solid #fff;
	margin-top: 38px;
}
.main_block img {
	display: block;
}

@media only screen and (max-width: 768px) {
	.main_block figure {
		margin: 0 13.332% 0 0;
		padding-bottom: 50px;
		right: auto;
	}
	.main_block::before {
		height: auto;
		top: 25px;
	}
	.main_txt {
		width: auto;
		margin: -115px 2% 0 20px;
		font-size: 1.1rem;
	}
	.main_block h2 {
		font-size: 1.5rem;
		line-height: 1.3;
		letter-spacing: .05em;
		margin-bottom: 10px;
	}
	.main_block h2::after {
		width: 100px;
		height: 2px;
		margin-top: 10px;
	}
}

/* strength_01
----------------------------------------*/
.strength_01_block {
	color: #fff;
	background: url(../img/mission/bg_strength_01.jpg) no-repeat center center / cover;
	height: 1000px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	z-index: 2;
}
.strength_01_block .inview {
	opacity: 0;
}
.strength_01_block .show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.strength_01_block::before {
	content: 'STRENGTH.01';
	display: block;
	font-family: 'Montserrat', sans-serif;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 10.2rem;
	font-weight: bold;
	color: #F5F5F5;
	opacity: .2;
	position: absolute;
	top: 94px;
	right: 0;
	letter-spacing: .1em;
}
.strength_01_txt {
	width: 1120px;
	margin: 0 auto 7px;
	font-size: 2rem;
	font-weight: 500;
	font-feature-settings: normal;
}
.strength_01_txt h2 {
	font-size: 6.4rem;
	margin-bottom: 33px;
	letter-spacing: .05em;
}
.strength_01_txt p {
	line-height: 1.8;
	letter-spacing: .05em;
}

@media only screen and (max-width: 768px) {
	.strength_01_block {
		height: auto;
	}
	.strength_01_block::before {
		font-size: 4.5rem;
		top: 25px;
	}
	.strength_01_txt {
		padding-right: 40px;
		width: auto;
		margin: 0 6.666% 7px;
		font-size: 1.4rem;
	}
	.strength_01_txt h2 {
		font-size: 2.2rem;
		margin-bottom: 20px;
	}
}

/* strength_02
----------------------------------------*/
.strength_02_block {
	padding: 121px 20px 119px;
}
.strength_02_block::before {
	content: '';
	display: block;
	position: absolute;
	top: -617px;
	left: 0;
	width: 100%;
	height: 2562px;
	background: url(../img/mission/bg_strength_02.svg) no-repeat 65% top;
}
.strength_02_txt {
	width: 1120px;
	height: 830px;
	padding-left: 680px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	align-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto;
	text-align: right;
	font-size: 2rem;
	color: #444;
	font-feature-settings: normal;
}
.strength_02_txt h2.inview,
.strength_02_txt p.inview {
	opacity: 0;
}
.strength_02_txt h2.show,
.strength_02_txt p.show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.strength_02_txt figure {
	position: absolute;
	top: 0;
	left: 0;
}
.strength_02_txt figure::after,
.strength_02_txt figure::before {
	content: '';
	display: block;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	position: absolute;
	top: -1px;
	right: -1px;
	left: auto;
	-webkit-transition: width .9s cubic-bezier(.77,0,.175,1);
	transition: width .9s cubic-bezier(.77,0,.175,1);
}
.strength_02_txt figure::after {
	background-color: rgba(255,255,255,.8);
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	z-index: 1;
}
.strength_02_txt figure::before {
	background-color: #fff;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
	z-index: 2;
}
.strength_02_txt figure.show::after,
.strength_02_txt figure.show::before {
	width: 0;
}
.strength_02_txt figure::before {
	content: 'STRENGTH.02';
	display: block;
	font-family: 'Montserrat', sans-serif;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 10.2rem;
	font-weight: bold;
	color: #B3E1E5;
	opacity: .57;
	position: absolute;
	top: 0;
	right: -135px;
	letter-spacing: .1em;
}
.strength_02_txt h2 {
	font-size: 6.4rem;
	width: 100%;
	margin-bottom: 23px;
	letter-spacing: .04em;
}
.strength_02_txt p {
	width: 100%;
	line-height: 1.8;
	letter-spacing: .05em;
}

@media only screen and (max-width: 768px) {
	.strength_02_block {
		padding: 50px 6.666%;
	}
	.strength_02_block::before {
		top: -400px;
		height: 1000px;
		background-position: 50% top;
		background-size: auto 100%;
	}
	.strength_02_txt {
		width: auto;
		height: auto;
		padding-left: 0;
		display: block;
		font-size: 1.4rem;
		text-align: left;
	}
	.strength_02_txt figure {
		display: block;
		position: relative;
		top: auto;
		left: auto;
		margin-right: 50px;
		margin-top: 20px;
	}
	.strength_02_txt figure::before {
		font-size: 4.5rem;
		right: -70px;
	}
	.strength_02_txt h2 {
		font-size: 2.2rem;
		margin-bottom: 20px;
	}
}

/* strength_03
----------------------------------------*/
.strength_03_block {
	color: #fff;
	background: url(../img/mission/bg_strength_03.jpg) no-repeat center center / cover;
	height: 1000px;
	margin-bottom: 41px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	z-index: 20;
}
.strength_03_block .inview {
	opacity: 0;
}
.strength_03_block .show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.strength_03_block::before {
	content: 'STRENGTH.03';
	display: block;
	font-family: 'Montserrat', sans-serif;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 10.2rem;
	font-weight: bold;
	color: #F5F5F5;
	opacity: .2;
	position: absolute;
	top: 94px;
	right: 0;
	letter-spacing: .1em;
}
.strength_03_txt {
	width: 1120px;
	margin: 0 auto 15px;
	font-size: 2rem;
	font-weight: 500;
	font-feature-settings: normal;
}
.strength_03_txt h2 {
	font-size: 6.4rem;
	margin-bottom: 33px;
	letter-spacing: .05em;
}
.strength_03_txt p {
	line-height: 1.8;
	letter-spacing: .05em;
}

@media only screen and (max-width: 768px) {
	.strength_03_block {
		height: auto;
	}
	.strength_03_block::before {
		font-size: 4.5rem;
		top: 25px;
	}
	.strength_03_txt {
		padding-right: 40px;
		width: auto;
		margin: 0 6.666% 7px;
		font-size: 1.4rem;
	}
	.strength_03_txt h2 {
		font-size: 2.2rem;
		margin-bottom: 20px;
	}
}
